[<text>
<title>bond corp to acquire 80 pct of merlin pete</title>
<dateline>    perth, april 13 - </dateline>bond corp holdings ltd &lt;bona.s&gt; said it
has agreed to acquire an 80 pct stake in &lt;merlin international
petroleum corp&gt; from &lt;crowley maritime corp&gt; for 90.8 mln u.s.
dlrs.
    of this total, 7.8 mln dlrs is due on exchange of contracts
on april 30 and 69 mln on july 7, subject to any regulatory
approvals being obtained, bond said in a statement.
    the balance of 14 mln dlrs will be paid as required by
merlin for its exploration and production commitments, it said.
    bond said merlin has a 6.25 pct working interest plus a 2.5
pct reversionary interest in the papua new guinea permit,
ppl-17, the site of the iagifu oil discovery.
    merlin also has a 12.5 pct stake in the adjacent papuan
basin permit, ppl-18, which contains the juha gas and
condensate discovery.
    in addition to papua new guinea, merlin has petroleum
exploration and production interests in the u.s., bond added.
 reuter
</text>]